## org.apache.lucene.facet.collections
Interface DoubleIterator

    public interface DoubleIterator

Iterator interface for primitive double iteration. *

WARNING: This API is experimental and might change in incompatible ways in the next release.

Method Summary
`boolean` `hasNext()`
`double` `next()`
`void` `remove()`

Method Detail

### hasNext

    boolean hasNext()

### next

    double next()

### remove

    void remove()

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.